{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bea-stax/bea-stax-api",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bea-stax-api_function_install",
            "desc": "Test the installation of bea-stax-api package"
        }
    ]
}